Bug 927277 - Drop rubygem-dynamic_form from Fedora
Summary: Drop rubygem-dynamic_form from Fedora
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-dynamic_form
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mo Morsi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-25 14:36 UTC by Vít Ondruch
Modified: 2013-04-11 12:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-11 12:00:16 UTC
Type: Bug


Attachments (Terms of Use)

Description Vít Ondruch 2013-03-25 14:36:07 UTC
Since this is Rails 2.x compatibility gem, which is not working with Rails 3.2.x (it is FTBFS since F18) and it seems to be abandoned by upstream, I would suggest to drop this package from Fedora 19+, possibly also from older releases.

Comment 1 Mo Morsi 2013-03-27 15:55:00 UTC
Retired

Comment 2 Vít Ondruch 2013-03-28 17:28:59 UTC
Could you please retire it in git in all branches as you did in pkgdb and ask rel-eng to block the package? Thank you.

Comment 3 Vít Ondruch 2013-04-11 12:00:16 UTC
Packages were retired for F19+

https://fedorahosted.org/rel-eng/ticket/5564


Note You need to log in before you can comment on or make changes to this bug.